<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>RF_boom_throw.png</key>
            <dict>
                <key>frame</key>
                <string>{{283,2},{160,119}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{160,119}}</string>
                <key>sourceSize</key>
                <string>{160,119}</string>
            </dict>
            <key>runFast_banTouMing_bg.png</key>
            <dict>
                <key>frame</key>
                <string>{{501,51},{16,9}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{16,9}}</string>
                <key>sourceSize</key>
                <string>{16,9}</string>
            </dict>
            <key>runFast_bg_expand.png</key>
            <dict>
                <key>frame</key>
                <string>{{283,223},{73,73}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,1},{73,73}}</string>
                <key>sourceSize</key>
                <string>{75,75}</string>
            </dict>
            <key>runFast_bg_pause.png</key>
            <dict>
                <key>frame</key>
                <string>{{387,123},{80,68}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{80,68}}</string>
                <key>sourceSize</key>
                <string>{80,68}</string>
            </dict>
            <key>runFast_bg_system.png</key>
            <dict>
                <key>frame</key>
                <string>{{445,2},{62,47}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{62,47}}</string>
                <key>sourceSize</key>
                <string>{62,47}</string>
            </dict>
            <key>runFast_bg_voice_cancel.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{279,248}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{279,248}}</string>
                <key>sourceSize</key>
                <string>{279,248}</string>
            </dict>
            <key>runFast_head_bg.png</key>
            <dict>
                <key>frame</key>
                <string>{{387,193},{78,79}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{78,79}}</string>
                <key>sourceSize</key>
                <string>{78,79}</string>
            </dict>
            <key>runFast_tipsBg.png</key>
            <dict>
                <key>frame</key>
                <string>{{283,123},{98,102}}</string>
                <key>offset</key>
                <string>{0,-5}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{7,10},{98,102}}</string>
                <key>sourceSize</key>
                <string>{112,112}</string>
            </dict>
            <key>runFast_tipsBg_touMing.png</key>
            <dict>
                <key>frame</key>
                <string>{{445,51},{54,54}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{54,54}}</string>
                <key>sourceSize</key>
                <string>{54,54}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>otherUIrunFast.png</string>
            <key>size</key>
            <string>{512,512}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:0db8f07f109a417741b4d1d430979db4$</string>
            <key>textureFileName</key>
            <string>otherUIrunFast.png</string>
        </dict>
    </dict>
</plist>
